Page MenuHomePhabricator

Universal language switching
Closed, ResolvedPublic1 Estimated Story Points

Event Timeline

Naike created this task.Aug 3 2020, 9:42 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2020, 9:42 AM
Naike set the point value for this task to 1.Sep 11 2020, 10:50 AM
eprodromou assigned this task to sdkim.Sep 16 2020, 7:55 PM
eprodromou moved this task from Next to In Review on the Tech-Product API Roadmap board.

@eprodromou do we know who is the best to start conversation on this?

sdkim added a subscriber: Arrbee.Wed, Sep 23, 12:07 PM

@Arrbee do you know who I might get more information from on this?

This looks like a request from the web team as per a draft document that was used earlier.

sdkim added subscribers: olga, pau.Wed, Sep 30, 2:04 PM

Spoke to @olga @pau and while there is still investigation on whether this is a capability needed or not, I am going to resolve this specific request for now.
We agreed that if the need does come up, we can reopen a new request with defined scope

Restricted Application added a subscriber: Pginer-WMF. · View Herald TranscriptWed, Sep 30, 2:04 PM
sdkim closed this task as Resolved.Wed, Sep 30, 2:05 PM